<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcZljcJtfzfxMapper">

  <resultMap id="zhjcZljcJtfzfxMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcZljcJtfzfx">
        <id property="id" column="id"/>
        <result property="area" column="area"/>
        <result property="year" column="year"/>
        <result property="tdmj" column="tdmj"/>
        <result property="rksl" column="rksl"/>
        <result property="gllc" column="gllc"/>
        <result property="glmdMj" column="glmd_mj"/>
        <result property="glmdRk" column="glmd_rk"/>
        <result property="gdp" column="gdp"/>
        <result property="yjd" column="yjd"/>
  </resultMap>
</mapper>
